org.apache.cassandra.metrics

## Class DroppedMessageMetrics

- java.lang.Object
- - org.apache.cassandra.metrics.DroppedMessageMetrics

-     public class DroppedMessageMetrics
      extends java.lang.Object

  Metrics for dropped messages by verb.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `com.codahale.metrics.Meter` | `dropped` Number of dropped messages

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DroppedMessageMetrics(MessagingService.Verb verb)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### dropped

          public final com.codahale.metrics.Meter dropped

      Number of dropped messages

  - ### Constructor Detail

    - #### DroppedMessageMetrics

          public DroppedMessageMetrics(MessagingService.Verb verb)

Copyright © 2018 The Apache Software Foundation